<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2162042be9a9907fc840c68ab44eb34">
  <dict>
    <!--2018-12-01 16:44:36.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-05-12 17:59:19.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2018-07-20 17:34:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-08-07 17:00:30.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-08-07 17:00:30.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
